Search results for "kde"

21.

Plasmoggl

Plasma 4 Extensions by federicodesktop
Author: Federico Vaga This is a KDE plasmoid for the Toggl[1] web service. You can find
plasma-4 widget linux unix extension kde plasma
5.0
Feb 16 2015
22.

Battery Time Remaining

Plasma 4 Extensions by biophysics
This project is discontinued. Please do not use this. Use the default plasmoid from KDE
plasma-4 widget linux unix extension kde plasma
6.7
Oct 05 2012
23.

baseconverter-plasmoid

Plasma 4 Extensions by zgyarmati
Baseconverter plasmoid This is a small and simple utility for Linux KDE desktops, originally
plasma-4 widget linux unix extension kde plasma
5.8
Nov 01 2014
24.

SuperIndendent from halo ODST

Plasma 4 Extensions by jimy-byerley
This package provide a plasmoid to have The superindendent on our KDE plasma desktop
plasma-4 widget linux unix extension kde plasma
5.0
Feb 11 2016
25.

Tomatoid

Plasma 4 Extensions by ArthurTaborda
[b][u]DEPENDENCIES: - KDE 4.10.1 or later (4.10 has a bug with notifications
plasma-4 widget linux unix extension kde plasma
7.9
Nov 24 2014
26.

Buienradar Weather Ion

Plasma 4 Extensions by mgroeneweg
[b]Buienradar Weather Ion dataengine[/b] The Buienradar Ion is a weather dataengine for KDE
plasma-4 widget linux unix extension kde plasma
5.0
May 06 2013
27.

BigLancelot

Plasma 4 Extensions by lunimare
. 3 ways to install: 1- after install, downloading in new widgets from the plasma using the plasmoid kde
plasma-4 widget linux unix extension kde plasma
7.8
Jun 19 2012
28.

Plasma Panels Collection

Plasma 4 Extensions by nowardev
docks etc ... they are similar to ... there are done to be useful for those users has switched to kde
plasma-4 widget linux unix extension kde plasma
8.4
Jun 07 2012
29.

IWIW Plasmoid (Hungarian Social Network)

Plasma 4 Extensions by VectoR
Easy plasmoid widget for IWIW Hungarian Social Network. Dependency: python-kde4 Install
plasma-4 widget linux unix extension kde plasma
6.3
May 08 2012
30.

telemeter-plasmoid

Plasma 4 Extensions by mxttie
by opensuse build service. to build from source: - KDE 4.4+ required - make sure dependencies
plasma-4 widget linux unix extension kde plasma
5.8
Sep 18 2013